Poprzedni temat «» Następny temat
Problemy ze strtem Omsi
Autor Wiadomość
BATI1972
Moderator



Mój KUID: 576090
Mój Trainz: TS2010
Pomógł: 42 razy
Wiek: 44
Posty: 1944
Skąd: Toruń
Wysłany: 2014-12-17, 10:54   

Myk jest w tym że ten problem pojawia się przy każdym ściągniętym wozie, bez znaczenia czy to jest beta, czy nie jest. :P
_________________
Nie wszystko co widzimy i slyszymy jest tym na co wyglada.
 
 
FanTrs
Elitarny User



Mój KUID: 468961
Mój Trainz: TS2009
Pomógł: 14 razy
Wiek: 23
Posty: 689
Skąd: Szczecin
Wysłany: 2014-12-17, 14:33   

2 pytania.

1. Jaka wersja OMSI?
2. Skąd ściągnięty?

Bo jeżeli jest to OMSI 2 z pahtem poniżej 2.1 to lypa Panie po całości, i jeżeli nie z (napiszę po Polsku nazwię tak jak się czyta) "Pajretbaj" (czy jakoś tak - coś z piratami :E ) to też lypa :P


Pozdrawiam, FanTRS 8)
_________________
> Shaggy Project Addons < OMSI 2 oraz TS2009 - bądźcie na bieżąco :)
Pozdrawiam, FanTRS / Shaggy / Sebek821 8)
 
 
BATI1972
Moderator



Mój KUID: 576090
Mój Trainz: TS2010
Pomógł: 42 razy
Wiek: 44
Posty: 1944
Skąd: Toruń
Wysłany: 2014-12-17, 16:04   

Aby nie propagować złego to wysłałem Ci w PW linka do tej wersji. :P
_________________
Nie wszystko co widzimy i slyszymy jest tym na co wyglada.
 
 
Wyświetl posty z ostatnich:   
Odpowiedz do tematu
Nie możesz pisać nowych tematów
Nie możesz odpowiadać w tematach
Nie możesz zmieniać swoich postów
Nie możesz usuwać swoich postów
Nie możesz głosować w ankietach
Dodaj temat do Ulubionych
Wersja do druku

Skocz do:  


Powered by phpBB modified by Przemo © 2003 phpBB Group
Skórka: Webdigital.pl / Kodowanie: www.DuDeStudio.pl